package cz.moneta.test.dsl.cagw.auth.oauth.v2.token;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.dsl.cagw.CaGwBuilder;


public class TokenBuilder extends CaGwBuilder {

    public TokenBuilder(Harness harness) {
        super(harness);
    }

    public OauthToken prepareOauth2V2TokenRequest() {
        return getBuilder(OauthToken.class);
    }

}